@import url('https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha3/dist/css/bootstrap.min.css');
@import url('https://fonts.googleapis.com/css2?family=Anek+Odia:wght@300;400&display=swap');

html,body {
    height: 100%;
    font-family: "Anek Odia", sans-serif;
}

span{
    color: aliceblue;
}

input[type=text] {
    border: none;
    border-bottom: 1px solid rgb(116, 113, 113);
    }

input[type=email] {
    border: none;
    border-bottom: 1px solid rgb(116, 113, 113);
    }

input[type=password] {
    border: none;
    border-bottom: 1px solid rgb(116, 113, 113);
    }



textbox{
        border: none;
        border-bottom: 1px solid rgb(116, 113, 113);
        }